## libjgoodies-looks-java 2.4.2

=== debian/changelog ===
libjgoodies-looks-java (2.4.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Aug 2011 19:11:20 +0200
