=== debian/control ===
Source: libjgoodies-looks-java
Section: java
Priority: optional
Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 8), ant, javahelper
Build-Depends-Indep: default-jdk, libjgoodies-common-java (>= 1.2.0)
Standards-Version: 3.9.2
Homepage: http://www.jgoodies.com/freeware/looks/
Vcs-Svn: http://svn.toastfreeware.priv.at/debian/libjgoodies-looks-java/trunk/
Vcs-Browser: http://svn.toastfreeware.priv.at/wsvn/ToastfreewareDebian/libjgoodies-looks-java/trunk/

Package: libjgoodies-looks-java
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Description: library with Swing look&feel implementations
 The JGoodies Looks make your Swing applications and applets look better.
 The package consists of a Windows look&feel and the Plastic look&feel
 family. These have been optimized for readability, precise micro-design and
 usability.

Package: libjgoodies-looks-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libjgoodies-looks-java
Description: library with Swing look&feel implementations (documentation)
 The JGoodies Looks make your Swing applications and applets look better.
 The package consists of a Windows look&feel and the Plastic look&feel
 family. These have been optimized for readability, precise micro-design and
 usability.
 . 
 This package contains the documentation for the library.
