## libjgoodies-looks-java 2.5.0

=== debian/changelog ===
libjgoodies-looks-java (2.5.0-2) unstable; urgency=low

  * Update Vcs-* headers.
  * Update Maintainer field for Java team maintenance.
  * Add gregor to Uploaders.
  * Set Standards-Version to 3.9.3 (no changes).

 -- tony mancill <tmancill@debian.org>  Tue, 29 May 2012 17:35:56 -0700

libjgoodies-looks-java (2.5.0-1) unstable; urgency=low

  * Update Vcs-* headers.
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Refresh debian_libs.patch.
  * Bump build dependency on libjgoodies-common-java to >= 1.3.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Feb 2012 21:19:57 +0100
