=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libjgoodies-looks-java
 Section: java
 Priority: optional
-Maintainer: gregor herrmann <gregoa@debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
+ , gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8), ant, javahelper
-Build-Depends-Indep: default-jdk, libjgoodies-common-java (>= 1.2.0)
-Standards-Version: 3.9.2
+Build-Depends-Indep: default-jdk, libjgoodies-common-java (>= 1.3.0)
+Standards-Version: 3.9.3
 Homepage: http://www.jgoodies.com/freeware/looks/
-Vcs-Svn: http://svn.toastfreeware.priv.at/debian/libjgoodies-looks-java/trunk/
-Vcs-Browser: http://svn.toastfreeware.priv.at/wsvn/ToastfreewareDebian/libjgoodies-looks-java/trunk/
+Vcs-Git: git://git.debian.org/git/pkg-java/libjgoodies-looks-java.git
+Vcs-Browser: http://git.debian.org/?p=pkg-java/libjgoodies-looks-java.git
 
 Package: libjgoodies-looks-java
 Architecture: all
