## libjgoodies-looks-java 2.5.2

=== debian/changelog ===
libjgoodies-looks-java (2.5.2-3) unstable; urgency=low

  * Add javahelper.mk to d/rules.
  * Add jgoodies-common to the manifest via classpath file. 
    (Closes: #709002)

 -- tony mancill <tmancill@debian.org>  Sun, 02 Jun 2013 08:36:43 -0700

libjgoodies-looks-java (2.5.2-2) unstable; urgency=low

  * Upload to unstable.
  * Update debian/watch with version provided by Bart Martens.
    (Thank you also to gregor herrmann for his update.)

 -- tony mancill <tmancill@debian.org>  Wed, 08 May 2013 20:35:51 -0700

libjgoodies-looks-java (2.5.2-1) experimental; urgency=low

  * New upstream release (Closes: #690222)
  * Rework build system for maven.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Bump build dependency on libjgoodies-common-java to >= 1.4.0.

 -- tony mancill <tmancill@debian.org>  Sat, 24 Nov 2012 14:50:35 -0800
