=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: tony mancill <tmancill@debian.org>
- , gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 8), ant, javahelper
-Build-Depends-Indep: default-jdk, libjgoodies-common-java (>= 1.3.0)
-Standards-Version: 3.9.3
+Uploaders: tony mancill <tmancill@debian.org>,
+ gregor herrmann <gregoa@debian.org>
+Build-Depends: debhelper (>= 8), default-jdk, javahelper, cdbs,
+ maven-debian-helper (>= 1.5)
+Build-Depends-Indep: default-jdk-doc, libjgoodies-common-java (>= 1.4.0),
+ junit4, libmaven-javadoc-plugin-java
+Standards-Version: 3.9.4
 Homepage: http://www.jgoodies.com/freeware/looks/
 Vcs-Git: git://git.debian.org/git/pkg-java/libjgoodies-looks-java.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/libjgoodies-looks-java.git
