## libjgoodies-looks-java 2.7.0

=== debian/changelog ===
libjgoodies-looks-java (2.7.0-3) unstable; urgency=medium

  * Team upload.
  * Disabled the Windows L&F to fix the build failure with Java 10
    (Closes: #898906)
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Updated the Homepage field

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 17 May 2018 12:43:22 +0200

libjgoodies-looks-java (2.7.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Fri, 25 Nov 2016 11:10:18 -0800

libjgoodies-looks-java (2.7.0-1) experimental; urgency=medium

  * New upstream release. (Closes: #819670)
  * Build-Depends on libjgoodies-commons-java >= 1.8.1, debhelper >= 10.
  * Update debian/compat to 10.
  * Drop unneeded debian/patches.
  * Update Standards-Version to 3.9.8.
  * Use --no-parent to ignore parent pom.
  * Update debian/copyright for new upstream version.
  * Drop build-dep on CDBS; use debhelper for all build sequencing.

 -- tony mancill <tmancill@debian.org>  Sun, 06 Nov 2016 13:33:30 -0800
