=== debian/control ===
Source: libjgoodies-looks-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 tony mancill <tmancill@debian.org>,
 gregor herrmann <gregoa@debian.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 default-jdk-doc,
 javahelper,
 junit4,
 libjgoodies-common-java (>= 1.8.1),
 libmaven-javadoc-plugin-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/java-team/libjgoodies-looks-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libjgoodies-looks-java
Homepage: http://www.jgoodies.com/freeware/libraries/looks/

Package: libjgoodies-looks-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: library with Swing look&feel implementations
 The JGoodies Looks make your Swing applications and applets look better.
 The package consists of a Windows look&feel and the Plastic look&feel
 family. These have been optimized for readability, precise micro-design and
 usability.

Package: libjgoodies-looks-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libjgoodies-looks-java
Description: library with Swing look&feel implementations (documentation)
 The JGoodies Looks make your Swing applications and applets look better.
 The package consists of a Windows look&feel and the Plastic look&feel
 family. These have been optimized for readability, precise micro-design and
 usability.
 .
 This package contains the documentation for the library.
